Subject: New Reply Received - This order I want my to cancel s as sane items I have received in other order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Sep 2021 19:47:01 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  This order I want my to cancel s as sane items I have received in other order  Ticket comment <div dir="auto">I need refund not keeping delay process </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Sep 14, 2021 at 9:33 PM ibraheem ahmed &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Without wasting time refund should by this weekend maximum </div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, Sep 14, 2021 at 9:31 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Ibraheem,<br><br>Thank you for contacting us.<br><br>We offer our deepest apologies for the experience you have gone through, and we would like to inform you that this is not the experience that we would like our customers to have with us and that we seek to develop our services in order to have the best shopping experience with us next time.<br><br>We are really sorry if it took us longer than usual to get back to you.<br> <br>Our team works to solve your problem, and we will get back to you as soon as possible.<br> <br>Your friends<br>Support Team</div></div></div>

	

</div></blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2976450